tanglet_1.3.1-2_i386.deb


Advertisement

Description

tanglet - single player word finding game based on Boggle

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: tanglet
Package version: 1.3.1
Package release: 2
Package architecture: i386
Package type: deb
Installed size: 1.01 KB
Download size: 584.64 KB
Official Mirror: archive.ubuntu.com
The Object of the game is to list as many words as you can before the time runs out. Every time you find a new word, you are given more time. Each word must be at least three letters long.

Alternatives

    Download

    Binary package: tanglet_1.3.1-2_i386.deb
    Source package: tanglet

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install tanglet deb package:
      # sudo apt-get install tanglet

    Files

    • /usr/games/tanglet
    • /usr/share/applications/tanglet.desktop
    • /usr/share/doc/tanglet/changelog.Debian.gz
    • /usr/share/doc/tanglet/copyright
    • /usr/share/icons/hicolor/1024x1024/apps/tanglet.png
    • /usr/share/icons/hicolor/128x128/apps/tanglet.png
    • /usr/share/icons/hicolor/16x16/apps/tanglet.png
    • /usr/share/icons/hicolor/22x22/apps/tanglet.png
    • /usr/share/icons/hicolor/24x24/apps/tanglet.png
    • /usr/share/icons/hicolor/256x256/apps/tanglet.png
    • /usr/share/icons/hicolor/32x32/apps/tanglet.png
    • /usr/share/icons/hicolor/48x48/apps/tanglet.png
    • /usr/share/icons/hicolor/512x512/apps/tanglet.png
    • /usr/share/icons/hicolor/64x64/apps/tanglet.png
    • /usr/share/icons/hicolor/scalable/apps/tanglet.svg
    • /usr/share/man/man1/tanglet.1.gz
    • /usr/share/menu/tanglet
    • /usr/share/pixmaps/tanglet.xpm

    Changelog

    2015-02-13 - Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl> tanglet (1.3.1-2) unstable; urgency=medium * QT_SELECT in d/rules added (Closes: #777611)

    2015-02-09 - Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl> tanglet (1.3.1-1) unstable; urgency=medium * Imported Upstream version 1.3.1 * Removed libqt4-dev from Build-Deps (upstream switched to QT5) * Added qtbase5-dev to Build-Deps * Bump standards to 3.9.6 - no changes needed

    2014-05-13 - Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl> tanglet (1.2.2-2) unstable; urgency=medium * GPL-3+ in copyright (Closes: #747864)

    2014-05-04 - Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl> tanglet (1.2.2-1) unstable; urgency=medium * Imported Upstream version 1.2.2 * Added keywords to desktop file and menu entry (Closes: #738038) * Updated copyright to DEP-5 * Added VCS fields to d/control * Watch file fixed * Migrated to dh * Compat changed to 9, bump standards to 3.9.5 * Updated manpage (Closes: #617539) * New maintainer (Closes: #746458) * Split packages to tanglet-data and tanglet

    2011-10-09 - Bart Martens <bartm@debian.org> tanglet (1.1.1-1.1) unstable; urgency=low * Non-maintainer upload. * debian/patches/undefined_reference.diff: Fixed FTBFS. Closes: #615784. * debian/clean: Added.

    2010-05-24 - tang ke <tangk@lemote.com> tanglet (1.1.1-1) unstable; urgency=low * New upstream release

    2010-04-30 - tang ke <tangk@lemote.com> tanglet (1.1.0-2) unstable; urgency=low * fixed the settings. (Closes: #579710)

    2010-04-14 - tang ke <tangk@lemote.com> tanglet (1.1.0-1) unstable; urgency=low * New upstream release * add the resource files. (Closes: #571691)

    2010-01-25 - tang ke <tangk@lemote.com> tanglet (1.0.1.1-1) unstable; urgency=low * upstream version update

    2010-01-22 - tang ke <tangk@lemote.com> tanglet (1.0.1-1) unstable; urgency=low * Initial release (Closes: #561794) * Switch to dpkg-source 3.0 (quilt) format

    Advertisement
    Advertisement